#wpadminbar #adminbar-search,
.post-type-event .meta-item.comments,
.single-event .comments,
.single-location .comments,
.single-event .featured .caption,
.widget_archive .widgettitle {
	display: none;
}

#wpadminbar * {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.adwrap-widget > img,
.adwrap-widget > div, 
.adwrap-widget > iframe, 
.adwrap-widget > ins, 
.a-widget > img, 
.a-widget > div, 
.a-widget > iframe, 
.a-widget > ins {
	max-width: 100%;
}

#bjk-tou {
	float: right;
}

#pass2, 
#pass2-text {
	width: 100%;
}

.profile #buddypress div#item-header div#item-header-content {
	float: right;
}

.lower-foot .textwidget {
	float: none;
	text-align: center;
}

.post-count {
	font-size: 11px;
    display: none!important;
}

.css-events-list .post-count {
	float: right;
	margin: 10px 5px 0 0;
}

.post-header .post-count {
    float: right;
    margin-left: 20px;
    color: #a6a6a6;
    line-height: 28px;
}

.main-featured .slider h3 .post-count,
.main-featured .blocks h3  .post-count {
	color: #fff;
	margin-left: 10px;
}

.highlights .meta .post-count {
    margin-right: 10px;
}
.listing-meta .post-count {
    float: right;
    display: inline-block;
    white-space: nowrap;
}

.related-posts, .highlights-box.related-posts {
	margin-top: 28px;
}

.editors-pick-title, .editors-pick {
    float: right;
    width: 39px;
    height: 37px;
    background: url("../images/editors-pick-small.png") no-repeat transparent top right;
}

.listing-alt .css-events-list .content .excerpt {
    margin: 7px 0;
}

.posts-list .css-events-list .content time,
.widget_em_widget .posts-list .content time,
.posts-list .content time.event-time {
    color: #606569;
     font-size: 100%; 
    text-transform: uppercase;
    font-weight: bold;
}

.post-type-event .listing-meta {
	float: right;
}

.posts-list .css-events-list .content  a.location-link {
    font-size: 100%;
    display: inline;
}
.widget_em_widget .content {
	line-height: 1.5;
}

.post-content .cat-title a {
    color: inherit;
}

.css-events-admin .wrap,
.css-event-form .wrap {
	width: inherit;
	padding: inherit;
}

.dropdown-data .posts-list.post-type-event .listing-meta time {
	display: none;
}

.widget_archive select, .widget_archive select:focus {
    font-family: "Open Sans", Arial, sans-serif;
    font-size: 13px;
    padding: 0 14px;
    margin-bottom: 35px;
    height: 34px;
    width: 100%;
    background: #19232d;
    color: #efefef;
}

.all-events-link a {
	background: #fff;
    border: 1px solid #ccc;
    color: #767676;
    font-size: small;
    cursor: pointer;
    outline: 0;
    padding: 4px 10px;
    text-align: center;
    text-decoration: none;
}
.event-meta-wrapper {
	background: #FCFCFC;
	padding: 10px;
	border-radius: 5px;
	border: 1px solid #D9D9D9;
	margin: 0 0 20px 0;
}

#buddypress div.item-list-tabs ul li a, 
#buddypress div.item-list-tabs ul li span {
    border: 1px solid #D9D9D9;
    border-bottom: none;
}

.em-calendar-wrapper {
	margin: 0 auto;
	width: 180px;
}

.widget_tag_cloud .combinedtagcloud {
    box-shadow: none !important;
}

.main-pagination .page-numbers,
.main-pagination a {
    float: none;
    display: inline-block;
}

.post-content .main-pagination a:hover {
    color: #fff;
}

.before-content-bar {
    margin: 0 0 20px 0;
}

.after-content-bar {
    margin: 20px 0 20px 0;
}

.featured-area-bar {
    margin: 40px 0 0 0;
}

.main-featured {
    margin: 28px 0 0 0;
    background: #FFFFFF;
    padding: 0;
    border: none;
}

.home-page .main {
    margin: 25px auto 42px auto;
}

.a-widget img {
    border: 1px solid #666666;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 100%;
    height: auto;
}

.review.rate-number {
    display: none;
}

.tml {
    max-width: initial;
}

.main-featured .slides .image-link, .main-featured .blocks .image-link {
    background: #000;
}

.flexslider .slides img {
    margin: 0 auto;
}

.poster-wrapper .poster {
    margin: 0 auto;
    border: 1px solid;
    display: block;
}

.poster-wrapper {
    background: #111;
    padding: 20px 0;
}

.posts-list.post-type-event .content {
    padding-bottom: 5px;
}

.posts-list .content .comments,
.posts-list.post-type-event .content .post-count {
    padding-left: 10px;
}

.cat-title {
    z-index: 10;
}

.highlights .meta {
    z-index: 9;
    margin-top:0;
}

.highlights .image-link {
    z-index: 8;
}

.sc-tabs a {
    padding: 5px 22px;;
}
.sponsor {
    padding-top: 10px;
    font-weight: bold;
}

.sponsored {
    background-color: #f2f2f2;
}

.news-focus:first-child {
    margin-bottom: 0;
}

.magazine-cover {
    margin-bottom: 10px;
    max-width: 100%;
    height: auto;
}

.magazine-download-current,
.magazine-download-current:hover {
    display: block;
    text-decoration: none;
}

.magazine-download-label {
    position: relative;
    margin-bottom: -25px;
    bottom: 90px;
    max-width: 85px;
    display: block;
    color: #fff;
    font-weight: bold;
    padding: 5px;
    background: #ED784F;
}

.scg-guidelines {
    background: #f7f7f7;
    border: 2px solid #c21919;
    border-radius: 5px;
    padding: 15px 15px 15px 35px;
    margin-bottom: 20px;
}

.scg-guidelines li {
    list-style: disc;
    margin: 5px 0 5px 15px;
}
